.panel-group{

}
.panel, .panel-default{
    background-color: transparent;
    border: none;
}
.panel-default > .panel-heading {
    color: #4D4D4D;
    background-color: transparent;
    border-color: #FFF;
}
a.panel-title:hover,
a.panel-title:active,
a.panel-title:focus{
    color: #456EB1;
    text-decoration: none;
}
.panel-title .logo{
    margin: 10px auto;
}
.panel-default .list_solid{
    list-style: none;
    padding-left: 0;
}
.panel-default .list_solid li{
    padding: 10px 20px;
    border: 0 solid #FFF;
    border-top-width: 1px;
}
.panel-default .list_solid li a{
    color: #4D4D4D;
}
.panel_articulos .panel{
    margin-bottom: 30px;
    border: none;
    -webkit-box-shadow: 0 0 0;
            box-shadow: 0 0 0;
}
.panel_articulos .panel-heading{
    border: 0 solid #F7AB16;
    border-left-width: 3px;
}
.panel_articulos .panel-heading img{
    margin-bottom: 25px;
}
.videos_medios .description{
    text-align: left;
    font-size: .9em;
}
.videos_medios > div{
    margin: 10px auto 4em auto;
}